/*
Theme Name: Core Consulting Group
Description: Child theme for the Boiler Plate theme 
Author: Ian Broom and Joel Harmsworth
Template: boilerplate
*/

@import url("../boilerplate/style.css");
@import url("css/layout.css");
@import url("css/typography.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);

#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
}

#megaMenu.megaMenuHorizontal ul.megaMenu {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300 !important;
}
body.home #article {
	padding: 0;
}
body.page #article h1, body.single .post h1 {
	margin-bottom: 20px;
	font-weight: bold;
}
body.home.page #section p {
	text-align: left !important;
}
.slidedeck-frame, .slidedeck-frame div{
	padding:0px !important;
}

.slidedeck-frame div {
	width:100% !important;	
}

.sd2-slide-title, .sd2-slide-text {
	width:890px !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	text-transform:uppercase !important;
	color:#333333 !important;
	font-weight:300 !important;
}

.sd2-slide-title p, .sd2-slide-text p {
	padding-bottom:0px !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size:22px !important;
	color:#ffffff !important;
	font-weight:300 !important;
}

.slide-source-custom.slide-type-textonly.custom-layout-block-quote .sd2-node-caption .sd2-slide-title {
	text-align:left !important;
	padding-left:35px !important;
	margin-bottom:0 !important;
}

.slide-source-custom.slide-type-textonly .sd2-node-caption .sd2-slide-text p {
	margin:0 !important; 
}

.sd2-slide-title {
	font-weight:normal !important;
	font-size:24px !important;
}

.slidedeck-overlays {
	display:none !important;
}

.slide-source-custom.slide-type-textonly .sd2-node-caption {
	background:#f19a00 !important;
}

.slide-source-custom.slide-type-textonly.custom-layout-block-quote .sd2-node-caption .sd2-slide-text {
	margin-left:35px !important;
}

div.clean-horizontal > div.st_views {
	width:100%;
}

#hometabs {
  padding: 20px 40px 40px;
  width: 860px;
}

.st_tabs_ul li {
	width: 33.3%;
	background: #fff;
	padding-left:0px;
}

.st_tabs_ul li.st_li_active a {
	font-weight:300 !important;
}

.st_tabs_ul li a {
	text-align:center;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size:14px !important;
	text-transform:uppercase;
	color:#333;
	font-weight:700 !important;
}

div.clean-horizontal > div.st_tabs ul {
	width:860px !important;
}

div.clean-horizontal > div.st_views {
	border-top: 5px solid #595959 !important;
	border-bottom:5px solid #f19a00 !important;
	border-left:none !important;
	border-right:none !important;
}

.st_li_active {
	background:#595959 !important;
}



div.clean-horizontal > div.st_tabs ul li a.st_tab_active {
	color:#fff !important;
}

div.clean-horizontal > div.st_tabs ul li a.st_tab_active, div.clean-horizontal > div.st_tabs ul li a {
	background:none !important;
	border:none !important;
}

.one_third {
  margin-right: 25px !important;
  width: 30.3% !important;
  font-family: Helvetica,Arial,sans-serif;
}

.one_third.last_column {
  margin-right: 20px !important;
  width: 31% !important;
  font-family: Helvetica,Arial,sans-serif;
}

.one_third img {
	width:100% !important;
	height:100% !important;
}
.one_third p {
	text-align:left !important;
	font-size:12px !important;
	padding-bottom: 20px !important;
}

.one_third p span {
	font-size:15px !important;
	color:#f19a00 !important;
	font-weight:400;
}

div.clean-horizontal > div.st_views div.st_view_inner {
	padding-right:0px !important;
	padding-left:20px !important;
}

#footer h3, #footer h3 a {
  font-family: 'Roboto Condensed',sans-serif;
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 14px;
}
.content-column.one_half {
	width: 50%;
    padding: 20px;
    box-sizing: border-box;
}
body.home #article img {
	width: 100%;
	height: auto;
}
#SlideDeck-2438-frame {
	margin-left: 20px;
}
#SlideDeck-2438-frame p {
    color: #fff !important;
}
.lens-tool-kit .no-image .sd-node-title-box{
	text-align: left !important;
	padding: 10px 20px !important;
    box-sizing: border-box;
}
.slide-title a {
	font-style: italic !important;
	font-size: 16px !important;
	font-weight: normal !important;
}
.page #article h2, body.single .post h2 {
	margin-top: 15px;
}
.mobile-menu {
	display: none;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 940px) {
	body {
		overflow-x: hidden !important;
	}
	#breadcrumb {
		position: relative;
		width: 100%;
		top: 0;
		right: 0;
		margin: 0 0 15px 0;
	}
	.leftcol {
		display: none;
	}
	.mobile-menu {
		display: block;
	}
	ul.whitepapers {
		padding: 0 0 20px 0;
		overflow: hidden;
	}
	ul.whitepapers li {
		margin-left: 10px;
	  	width: 47%;
  		float: left;
	  	box-sizing: border-box;
	}
	#click-menu {
		border-radius: 3px;
		right: 30px !important;
	}
	#container, #section, #footer #footer_content, #footer_content .left, #footer_content .middle, #footer_content .right {
		width: 100%;
	}
	#header {
		height: auto;
		overflow: hidden;
		padding: 15px 0 60px;
		border-bottom: 2px solid #f99712;
	}
	#header #logo {
		padding-left: 10px;
	}
	#email, #search, #telephone {
		margin: 5px 0;
	}
	.page-parent #social_links, .page-template-whitepapers-php #social_links, .single #social_links {
		margin-top: 5px;
	}
	#nav {
		height: auto;
		margin: 0;
		overflow: hidden;
	}
	#body-background img {
		width: 100% !important;
		height: 100% !important;
	}
	body.page #article, body.search #article, body.single .post {
		margin-left: 0;
		box-sizing: border-box;
		padding: 15px;
	}
	body.page #article .alignleft {
  		margin: 0 15px 15px 0;
		width: 30%;
		height: auto;
	}
	.page-id-655 #section #article .entry-content .alignleft, .page-id-34 #section #article .entry-content .alignleft {
		margin: 0 0 10px 0;
	}
	#section h6 {
		padding-left: 0 !important;
	}
	#section h1 {
		font-size: 25px !important;
		line-height: 1;
	}
	.content-column.one_half {
		border-bottom: 2px solid #eaeaea;
		margin: 15px 0;
		width: 50%;
	}
	#article input, #article textarea {
		width: 100% !important;
		box-sizing: border-box;
	}
	.entry-content table {
		width: 100%;
		margin-bottom: 20px;
	}
	.tp-caption.large_bold_white, .tp-caption.large_bold_grey, .tp-caption.large_bold_grey_ital {
		display: none !important;
	}
	.tp-caption.small_light_white, .tp-caption.small_light_white_ital {
		font-size: 28px !important;
		line-height: 25px !important;
		width: 100% !important;
		padding: 15px !important;
		box-sizing: border-box;
		top: 0px !important;
		left: 0px !important;
	}
	#SlideDeck-2438-frame, #SlideDeck-2438 {
		width: 100% !important;
		margin: 0;
	}
	#SlideDeck-2438-frame p {
		width: 100% !important;
		display: block;
		position: relative;
		margin: 5px 0;
	}
	#footer_content .left, #footer_content .middle, #footer_content .right { 
		margin-bottom: 20px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	ul.whitepapers li {
		margin-left: 0;
	  	width: 100%;
  		float: left;
	  	box-sizing: border-box;
	}
	.content-column.one_half {
		width: 100%;
		padding: 10px 0;
	}
	.tp-caption.small_light_white, .tp-caption.small_light_white_ital {
		font-size: 23px !important;
		line-height: 25px !important;
		width: 100% !important;
		padding: 10px !important;
		box-sizing: border-box;
		top: 0px !important;
		left: 0px !important;
	}
	.lens-tool-kit .slide-title {
		line-height :15px;
		margin: 5px 0 !important;
	}
	#SlideDeck-2438-frame, #SlideDeck-2438 {
		height: 200px !important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	body.page #article .alignleft {
		margin-left: 0;
		float: none;
		margin: 0 0 10px 0;
		border-bottom: 2px solid #f99712;
		width: 100%;
		height: auto;
	}
	#header #logo {
  		margin: 0 0 15px 0;
  		width: 130px;
	}
	#section #article img {
		width: 100%;
		height: auto;
	}
	.ajax-loader {
		width: auto !important;
		height: auto !important;
	}
	#SlideDeck-2438-frame, #SlideDeck-2438 {
		height: 350px !important;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.ajax-loader {
		width: auto !important;
		height: auto !important;
	}
	#header #logo {
  		margin: 0 0 15px 0;
  		width: 120px;
	}
	#click-menu {
		top: 215px !important;
	}
}